cli password manager


License
MIT
Install
pip install cybele==0.3.7